@media only screen and (max-width: 425px), only screen and (max-device-width: 425px) {
.slider .main-slider .swiper-slide .container h1
{font-size:22px;}
.slider .main-slider .swiper-slide .container a{font-size:16px;height: 40px;
    line-height: 40px;display: inline-block;padding: 0 23px;}
.slider .main-slider .swiper-slide .slide-image{background-repeat:no-repeat!important;background-size:contain!important;background-position
    :top center!important;
}
}